From: "krish lankan" <[email-masked]>
Date: Sat, 09 Mar 2002 22:00:06 -0500

i want to be removed from this list

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp.

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]